
D4Science Infrastructure - Task #10153

Support more options in the tomcat server.xml connector configuration

Oct 31, 2017 03:40 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 31, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The geoservers nodes require maxQueueSize=1 and maxThreads=2000, while a configuration problem on the production sharelatex

node was resolved adding explicit values for proxyName and proxyPort.

(maxThreads is already managed by a variable)

Related issues:

Related to D4Science Infrastructure - Task #10147: Support varnish as a cache... Closed Oct 31, 2017

History

#1 - Nov 07, 2017 06:17 PM - Andrea Dell'Amico

- Related to Task #10147: Support varnish as a cache layer in the smartgears nginx added

#2 - Nov 22, 2017 05:40 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Nov 22, 2017 06:01 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
